<% title "Sessions" %>

<% breadcrumb workspace_link, sessions_link %>

<div id="sessions">
<%= render :partial => 'sessions', :object => @sessions %>
</div>

<%= periodically_call_remote :url => workspace_sessions_path(@workspace), :method => :get %>
